@import url('side-boxes.css');

/*
.box .title {
  padding: 0;
  width: 100%;
  border-bottom: 1px #ccc solid;
  background-image: url('../images/box_gradient.png') !important;
  background-repeat: repeat-x;
  color: black;
}
*/

table.box { border-collapse: collapse; border: none; }
table.box td.left, table.box td.right, table.box td.middle { /*border: none;*/ padding: 0px; }
.box .top td { height: 2px; }
.box .top td.left { width: 2px; background: url('../images/tl.png') no-repeat top left #f0f0f0 !important; }
.box .top td.right { width: 2px; background: url('../images/tr.png') no-repeat  top right #f0f0f0 !important; }
.box .top td.middle { background: url('../images/graydot.png') repeat-x top #f0f0f0; }

.box .title td { border-bottom: 1px #ccc solid; }
.box .title td.middle { background: #ccc; font-weight: bold; }
.box .title td.middle td { border: none; }

.box .title td.left, .box .title td.right { background-color: #fafafa !important; }
.box .middle td.left, .box .middle td.right { background-color: white !important; }

.box .middle td.left, .box .title td.left { width: 2px; background: url('../images/graydot.png') repeat-y left; }
.box .middle td.right, .box .title td.right { width: 2px; background: url('../images/graydot.png') repeat-y right; }

.box .bottom td { height: 2px; }
.box .bottom td.left { width: 2px; background: url('../images/bl.png') no-repeat bottom left white; }
.box .bottom td.middle { background: url('../images/graydot.png') repeat-x bottom white; }
.box .bottom td.right { width: 2px; background: url('../images/br.png') no-repeat bottom right; }

.box .body {
  padding: 0;
  /*position: relative;*/
}

